html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #1a1a1a;
    color: #eee;
}

main {
    width: 100%;
    padding: 0;
    margin: 0;
    margin-top: 95px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

h1 {
    font-size: 3rem;
}

#info {
    width: 55%;
    padding: 0;
    margin: 0;
    margin-top: 4vmin;
}

#date {
    color: #777777;
    font-size: 1.3em;
}

h2 {
    width: 55%;
    padding: 0;
    margin: 0;
    padding-left: 20px;
    padding-bottom: 10px;
    font-size: 2.2em;
    border-bottom: rgb(66, 66, 66) solid 1px;
}

#contents {
    width: 55%;
    padding: 0;
    margin: 0;
    margin-top: 4vmin;
    margin-bottom: 15vmin;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#contents img {
    width: 60%;
    margin: 2rem 0;
}

#back {
    margin: 0;
    padding: 0;
    margin-bottom: 15vmin;
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(121, 121, 121);
    border-radius: 100rem;
    -webkit-border-radius: 100rem;
    -moz-border-radius: 100rem;
    -ms-border-radius: 100rem;
    -o-border-radius: 100rem;
    text-decoration: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

#back:hover {
    background-color: rgb(66, 66, 66);
    color: #1a1a1a;
}

#back p {
    color: rgb(255, 255, 255);
    font-size: 1.2em;
}

@media screen and (max-width:965px) {
    main {
        margin-top: 60px;
    }
    h1 {
        font-size: 2rem;
    }
    #info {
        width: 90%;
        margin-top: 0vmin;
    }
    #date {
        font-size: 4.3vmin;
    }
    h2 {
        width: 90%;
        padding-left: 10px;
        font-size: 6vmin;
    }
    #contents {
        width: 90%;
        margin-top: 4vmin;
        margin-bottom: 15vmin;
    }
    #contents img {
        width: 95%;
        margin: 1rem 0;
    }
    #back {
        margin-bottom: 20vmin;
        width: 50%;
    }
    #back p {
        font-size: 3.8vmin;
    }
}